'#edges': 42
'#faces': 13532
'#norms': 7406
'#parts': 1
'#points': 28
'#sharp': 32
'#surfs': 16
'#verts': 6748
bbox: [-80.00047381607506, -18.20406540070266, -0.0004738160750559518, 80.00047381607506,
  18.20406540070266, 3.000473816075056, 160.00094763215012, 36.40813080140532, 3.000947632150112]
curves: [Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 164.1184356442907
gaus_curv: 0.0
max_length: 0.0016411843564429073
mean_curv: -10.152643287939004
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00974071/00974071_22ad6054469745273dcc57e3_step_000.step
surface: 2.378881058848771e-11
surfs: [Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane]
tolerance: 1.641184356442907e-05
volume: 2.378881058848771e-11
